Hatch Orientation

Hi,
Is there a way to orient a hatch (ar b816 ) so that it aligns with a walkway that is curvalinear?
Thanks,
Guy

Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
This is a multi-part message in MIME format. --------------000306010404090003060508 Content-Type: text/plain; charset=us-ascii; format=flowed Content-Transfer-Encoding: 7bit
Not exactly what you're looking for but very useful anyway
--------------000306010404090003060508 Content-Type: text/plain; name="hatch_adjust.lsp" Content-Transfer-Encoding: 7bit Content-Disposition: inline; filename="hatch_adjust.lsp"
(defun c:hatch_adjust (/) (setvar "cmdecho" 0) (setq OBJ (entsel "\nSelect Hatch to adjust:")) (setq PT1 (getpoint "\nSelect new starting point of hatch pattern:")) (setq XCORD (car PT1)) (setq YCORD (cadr PT1)) (setq SP1 (list XCORD YCORD)) (setvar "snapbase" SP1) (command "-hatchedit" OBJ "p" "" "" "") (command "snapbase" "0,0") (princ) ) --------------000306010404090003060508--
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload

Polytechforum.com is a website by engineers for engineers. It is not affiliated with any of manufacturers or vendors discussed here. All logos and trade names are the property of their respective owners.